> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-a804b3ad.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# サービスのメトリクスを取得

> service の Prometheus メトリクスを返します。



## OpenAPI

````yaml /ja/_specs/cloud-openapi.json get /v1/organizations/{organizationId}/services/{serviceId}/prometheus
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/services/{serviceId}/prometheus:
    get:
      tags:
        - Prometheus
      summary: サービスのメトリクスを取得
      description: service の Prometheus メトリクスを返します。
      parameters:
        - description: service を所有する組織の ID。
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
        - description: 要求された service の ID。
          in: path
          name: serviceId
          required: true
          schema:
            format: uuid
            type: string
        - description: フィルタリングされた Prometheus メトリクスの一覧を返します。
          in: query
          name: filtered_metrics
          schema:
            format: boolean
            type: string
      responses:
        '200':
          content:
            text/plain:
              schema:
                type: string
          description: 正常なレスポンス
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: 詳細なエラー説明。
                    type: string
                  status:
                    description: HTTPステータスコード。
                    example: 400
                    type: number
                type: object
          description: client error と見なされる何らかの理由により、server はリクエストを処理できないか、処理しません。
components:
  securitySchemes:
    basicAuth:
      description: >-
        ClickHouse Cloud console で取得した key ID と key secret を使用してください:
        https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````